Subject: RE: #95115 : Order Information from Fulfillment Express, Inc
From: "Sheri Meninga" <[email-masked]>
To: "'Rahul Kumar'" <[email-masked]>, <[email-masked]>
Cc: "'ClientService-1'" <[email-masked]>, "'bombshell'" <[email-masked]>, "'czimmer100'" <[email-masked]>, "'Bombshell'" <[email-masked]>
Date: Thu, 27 Sep 2018 11:21:58 -0700

I’ve updated the shipping address. I’ll let you know if I run into any further issues.

 

Regards,

Sheri Meninga

Senior Account Executive       

Fulfillment Express, Inc. 

7271 Paramount Blvd, Pico Rivera, CA 90660

P: (562) 948-4400 x 8001 | F: (562) 948-4459

 

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secured or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message. Please also be advised that any shipping fees presented in this document are only a quote and are subject to our interpretation of your requirements. We assume no responsibility for the accuracy of the quote, only that we are providing the information on a best effort basis. Actual charges may vary based on actual fees billed by the shipper.

 

 

From: Rahul Kumar <[email-masked]> 
Sent: Wednesday, September 26, 2018 4:58 PM
To: [email-masked]
Cc: ClientService-1 <[email-masked]>; bombshell <[email-masked]>; czimmer100 <[email-masked]>; Bombshell <[email-masked]>
Subject: Re: #95115 : Order Information from Fulfillment Express, Inc

Hi Sheri, 

Customer has now provided shipping address again. 

Sara Faller

4585 Ponce De Leon Blvd.

coral gables 

Florida, 33146  
P.o. box 68 room 716 

Please check if order can be processed at this address. 

Thank you,

Rahul

  _____  

From: "Subhojit Hati" <[email-masked]>
To: "ClientService-1" <[email-masked]>
Cc: "bombshell" <[email-masked]>, "czimmer100" <[email-masked]>, "Bombshell" <[email-masked]>
Sent: Tuesday, September 25, 2018 10:29:15 PM
Subject: Re: #95115 : Order Information from Fulfillment Express, Inc

Hi Sheri,

We have contacted the customer to verify the address. Please hold the order until further confirmation.

Regards,
Subhojit

  _____  

From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Sent: Tuesday, 25 September, 2018 22:14:44
Subject: #95115 : Order Information from Fulfillment Express, Inc

Information Sheet for Order 5917981
for client Bombshell Sportswear 

  _____  

This address is invalid. This order will remain on hold. Please advise.

  _____  

Customer

  Sold to :
  Sara Faller
  211 S William St
  Pearl River, NY 10965

  Ship to :
  Sara Faller
  4585 Granello Avenue room 716 p.o. box 68
  Coral Gables, FL 33146

  Bill-Phone : 914/329-8436
  Ship-Phone: 914/329-8436

  eMail : [email-masked]

Order

  Order No. : #95115 ,Dated :09/21/2018(at 05:34) , from file : BS09212018180103X.CSV

  Ref. : 5917981

  PO No. : #95115
  Pickticket : 

  Order Type : Fulfillment

  Ship via : USPS Priority Mail 

  Campaign : BSHOPIFY

  Subtotal : $168.00

  Shipping : $0.00

  Sales Tax : $0.00

  Order Total : $168.00

Items

  Qty

  Item Number

  Description

  Price

  Total

  1

  32120

  Lounge Leg Warmer - Gray - XS

  82.00

  82.00

  1

  BOMBINS

  Bombshell Babe Insert

  0.00

  0.00

  1

  33010

  High Waist Thigh High Peach/Wht - XS

  86.00

  86.00

 

Item Number

Serial Number(s)

  

Packages

  Box #

  Ship Date

  Tracking No.

  Weight (lbs|kg)

  Size (ins)

  1

  Open

  1.06 | 0.48

  12x9x1

  

This message is provided by www.drips.biz <http://www.drips.biz>